#include "GResource.h"
#include "MathLib.h"

#ifndef DRAW_LIB_H_INCLUDED
#define DRAW_LIB_H_INCLUDED

void DrawNormal();
void DrawTo(GBITMAP *bit);

void SaveScreenshot(std::string filename);

extern float MotionBlurStart;

#endif
